/* cream DFD0B8
  tan 948979
  grey blue 3C5B6F
  dark grey 153448
  */
  
  body {background:#DFD0B8;
    text-align:center; font-size:24px;
      margin:50px;;
  }
  form {padding: 15px; margin: 10px 200px 5px 600px; border:2px solid #948979 ; box-shadow: #3C5B6F 4px 4px;}
  .innerForm {text-align:left;}
  input {margin: 10px; padding:5px;box-shadow: #153448 2px 2px; border-radius: 10px; vertical-align:top;}
  input:hover {box-shadow:#948979 2px 2px ;}
  textarea {vertical-align:top;}
/*h1 {margin:50px;}
h1 {font-size: 62px;}
h2 {font-size: 38px;}*/
img {width:25%;border:2px inset #948979; border-radius:2px;float:left;}
.mUL {
    display:inline-block;
    text-align:left;
    list-style-type:none;
}
.back {
    /*position:absolute;
    bottom:0;*/
    margin-top:20px;
    padding:5px; border:2px inset #948979; border-radius:2px; box-shadow: 2px 2px #3C5B6F;
    text-decoration:none;
}
.back:hover {
    box-shadow: 3px 3px #153448;
    color:#3C5B6F;
}
